Subject: Re: [bug#44549] [PATCH v4] etc: updates for the guix-daemon SELinux policy

From: Marius Bakke <[email-masked]>
Date: Sun, 15 Nov 2020 23:19:59 +0100

Daniel Brooks <[email-masked]> writes:

> This update adds a filecon rule for the guix-daemon shell script in the store.
>
>>>From 8858b4df306e7846a1709c420ba7f7b194f05a97 Mon Sep 17 00:00:00 2001
> From: Daniel Brooks <[email-masked]>
> Date: Mon, 9 Nov 2020 07:03:42 -0800
> Subject: [PATCH v4] etc: updates for the guix-daemon SELinux policy
>
> * etc/guix-daemon.cil.in (guix_daemon): Specify more permissions for
> guix-daemon to account for daemon updates and newer SELinux.
>
> I can't promise that this is a complete list of everything that guix-daemon
> needs, but it's probably most of them. It can search for, install, upgrade,
> and remove packages, create virtual machines and containers, update itself,
> and so on.

Pushed to the 'version-1.2.0' branch, which will show up on 'master'
eventually.  Thank you!